# Uses of Class
javassist.compiler.ast.BinExpr

Packages that use BinExpr
Package
Description
javassist.compiler.ast

## Uses of BinExpr in javassist.compiler.ast

Methods in javassist.compiler.ast that return BinExpr
Modifier and Type
Method
Description
`static BinExpr`
BinExpr.`makeBin(int op, ASTree oprand1, ASTree oprand2)`
Methods in javassist.compiler.ast with parameters of type BinExpr
Modifier and Type
Method
Description
`void`
Visitor.`atBinExpr(BinExpr n)`